summaryrefslogtreecommitdiff
path: root/autogen.sh
diff options
context:
space:
mode:
Diffstat (limited to 'autogen.sh')
-rwxr-xr-xautogen.sh7
1 files changed, 6 insertions, 1 deletions
diff --git a/autogen.sh b/autogen.sh
index dfa69c0..d538709 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -26,8 +26,13 @@ if [ $? -ne 0 ]; then
exit 1
fi
+mkdir config
+if [ $? -ne 0 ]; then
+ echo
+ echo "Cannot create config directory."
+ echo
+fi
autoreconf --install --force --verbose -I config
-
if [ $? -ne 0 ]; then
echo
echo "Could not run autoreconf, check autotools installation."